@charset "utf-8";

body{margin:0 auto;background: url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/titud.jpg') no-repeat center 0px;}

.jcjt{position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}
.Gcontent02 li{width:1920px;}

.tu01{background: url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/titud.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}

.tu02{background: url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/titue.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu03{background: url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/titue.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu04{background: url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/titue.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}


.bg01{width:1039px;height:205px;position: absolute;top:194px;left:50%;margin-left:-520px;background:url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/bg01.png') no-repeat center 0;animation: zoomInDown 1.5s;-moz-animation: zoomInDown 1.5s;-webkit-animation: zoomInDown 1.5s;-o-animation: zoomInDown 1.5s;}


.bg02{width:979px;height:67px;position: absolute;left:50%;margin-left:-490px;top:400px;background:url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/bg02b.png') no-repeat center 0;animation: zoomIn 2.0s;-moz-animation: zoomIn 2.0s;-webkit-animation: zoomIn 2.0s;-o-animation: zoomIn 2.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;}

.t01{width:216px;height:146px;position: absolute;left:50%;margin-left:-570px;top:830px;background:url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/an01.png') no-repeat center 0;animation: bounceInUp 2.2s;-moz-animation: bounceInUp 2.2s;-webkit-animation: bounceInUp 2.2s;-o-animation: bounceInUp 2.2s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t02{width:216px;height:146px;position: absolute;left:50%;margin-left:-270px;top:830px;background:url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/an02b.png') no-repeat center 0;animation: bounceInUp 2.4s;-moz-animation: bounceInUp 2.4s;-webkit-animation: bounceInUp 2.4s;-o-animation: bounceInUp 2.4s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t03{width:216px;height:146px;position: absolute;left:50%;margin-left:30px;top:830px;background:url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/an03.png') no-repeat center 0;animation: bounceInUp 2.6s;-moz-animation: bounceInUp 2.6s;-webkit-animation: bounceInUp 2.6s;-o-animation: bounceInUp 2.6s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t04{width:216px;height:146px;position: absolute;left:50%;margin-left:330px;top:830px;background:url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/an04b.png') no-repeat center 0;animation: bounceInUp 2.8s;-moz-animation: bounceInUp 2.8s;-webkit-animation: bounceInUp 2.8s;-o-animation: bounceInUp 2.8s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}

.content{width:1200px;height:700px;background:url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/bg03.png') no-repeat center 0;padding:0px;margin:60px auto 0 auto;}

.dh01{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/dh01.png') no-repeat center 0;height:92px;display:block;margin:0px auto 35px auto;}
.dh02{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/dh02c.png') no-repeat center 0;height:92px;display:block;margin:0px auto 35px auto;}
.dh03{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/dh01b.png') no-repeat center 0;height:89px;display:block;margin:0px auto 35px auto;}

.hd01{width:1140px;height:380px;font-size:20px;line-height:38px;padding:0 30px 0 30px;}
.hd01 p{width:1140px;font-size:20px;line-height:38px;text-indent:2em;color:#696969;}


.sxtx{ width:1160px;  overflow:hidden; position:relative;padding:0px 0 0 0;height:530px; margin:0 auto;}
.sxtx .prev{ position:absolute; left:0; top:37%; margin-top:-25px; display:block; width:50px; height:50px; background:url('http://www.fj.xinhuanet.com/zt/2016ptdsc/images/z01.jpg') 0 0px no-repeat;z-index:2;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.sxtx .next{ position:absolute; right:0; top:37%; margin-top:-25px; display:block; width:50px; height:50px; background:url('http://www.fj.xinhuanet.com/zt/2016ptdsc/images/y01.jpg') 0 0px no-repeat;z-index:2;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.sxtx .bd{margin:0 0 0 0px;}
.sxtx .bd ul{ overflow:hidden; zoom:1; }
.sxtx .bd ul li{ margin:0 20px 0 0; float:left; _display:inline; overflow:hidden; width:259px;height:520px; position:relative;padding:7px;border:1px solid #ebebeb;background:#fff;}

.bg08{width:1156px;height:10px;background:url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/bg06.png') 0 0px no-repeat;margin:15px 0;}

.tw08{width:259px;height:520px;float:left;}
.tw08 img{width:259px;height:200px;}
.tw08 h2{font-size:18px;font-family:'微软雅黑';overflow:hidden;line-height:44px;height:44px;background:url('http://www.fj.xinhuanet.com/zt/2017bzqc/images/bg05.png') 0 0px no-repeat;text-align:center;width:253px;}
.tw08 p{font-size:14px;font-family:'微软雅黑';overflow:hidden;line-height:24px;height:240px;padding:12px 8px 0px 8px;text-indent:2em;border-top:1px solid #b0b0b0;margin:15px 0 0 0;color:#636363;}

